a{color:#ececec}
a:hover{color:#adfe8a}
a:not([href]):not([tabindex]){color:#fff2f2}
h1{font-size:24px;text-align:center;color:#061303}
h3{margin-top:15px;font-size:14px;text-align:left}

input[type=text], input[type=password], input[type=email] {
	background-color: #fff;
	font-size: 14px;
	color: #808080;
	line-height: 30px;
	border: 1px #ccc solid;
	padding: 0 5px;
	border-radius: 3px;
	outline: none;
	-webkit-appearance: none;
	font-size: 0.875rem;
}

/*-----------------------------------------------------------*/
.img-captcha{border-radius:4px!important;height:32px!important}
.img-captcha.img-thumbnail{padding:2px}
#ReloadCaptcha,#ReloadCaptchaLogin,#ReloadCaptchaRegister{cursor:pointer}

#iconCheck, #ReloadCaptcha, #ReloadCaptchaLogin, #ReloadCaptchaRegister
	{
	line-height: 32px;
	margin-left: 10px;
	font-size: 16px;
}

.form-group input[type=text], .form-group input[type=password],
	.form-group input[type=email] {
	position: relative;
	height: 32px;
	line-height: 32px;
	margin-bottom: 10px;
	background-color: #f5f5f5;
	border-color: #C0C0C0;
	vertical-align: top;
}

.form-group.validation-error{color:#D32F2F}
.form-group.validation-error i{color:#D32F2F;opacity:1}
.form-group.validation-pass i{color:#388E3C;opacity:1}
.form-group.validation-error input{border-color:#D32F2F}

/*-----------------------------------------------------------*/
.index-body {
	color: #ececec;
	font-size: 12px;
	background: url(../images/background.jpg?d=1) no-repeat;
	background:#12131c; 
	background-size:100%;
}
/*-------------------------                       loader                   ----------------------------------*/
/* Dialog mask & Loader ----------------------------------------------*/
#dialog-mask {
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	position: fixed;
	z-index: 2000;
	top: 0;
}

#loader {
	width: 200px;
	height: 5%;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
	color: #000;
	text-align: center;
	font-size: 14px;
	background-color: #fff;
	line-height: 36px;
	border-radius: 20px;
	overflow: hidden;
}
/*-------------------------                    end of loader                   ----------------------------------*/
/*-------------------------                       topnav                   ----------------------------------*/
.top-nav{background:none;color:#fff}
.icon-soc>a{line-height:25px;display:inline-block}
.icon-soc>a>img{max-width:25px}.announcement{min-width:800px}
.scroll-left{overflow:hidden;position:relative;margin:0}

.scroll-left p {
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0;
	line-height: 25px;
	text-align: center;
	/* Starting position */
	-moz-transform: translateX(100%);
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
	/* Apply animation to this element */
	-moz-animation: scroll-left 10s linear infinite;
	-webkit-animation: scroll-left 10s linear infinite;
	animation: scroll-left 20s linear infinite;
}
/* Move it (define the animation) */
@ -moz-keyframes scroll-left{
	0% {-moz-transform:translateX(100%)}
	100%{-moz-transform:translateX (-100%)}
}
@ -webkit-keyframes scroll-left{
	0%{-webkit-transform:translateX(100%)}
	100%{-webkit-transform:translateX (-100%)}
}
@ keyframes scroll-left{
	0%{
		-moz-transform:translateX(100%);
		-webkit-transform:translateX(100%);
		transform:translateX(100%)
	}
	100%{
		-moz-transform:translateX(-100%);
		-webkit-transform:translateX(-100%);
		transform:translateX (-100%)
	}
}
.dropdown {
	position: relative;
	display: inline-block;
}

.dropbtn {
	max-width: 25px;
	border: none;
	cursor: pointer;
	padding: 0px;
	margin: 0px 6px;
}

.dropbtn img {
	max-width: 25px;
	border-radius: 50%;
}

.dropdown-content {
	padding: 2px;
	display: none;
	position: absolute;
	z-index: 100;
	left: 4px;
}

.dropdown-content img {
	max-width: 25px;
	margin-top: 2px;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
	border-radius: 50%;
	box-shadow: 1px 2px 4px 1px rgba(0, 0, 0, 0.3);
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}

.dropdown-content a{display:block}
.dropdown:hover .dropdown-content{display:block}
.dropdown-content img:hover {
	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
	filter: grayscale(0%);
}

/*-------------------------                    end of topnav                   ----------------------------------*/
/*-------------------------                       header                   ----------------------------------*/
.header {
	background:none; 
	background-color:#131313;
}

.logo {
    margin: 0px;
    max-height: 60px;
    margin-top: 4px;
}

.login-box {
	padding: 5px;
	font-size: 12px;
	border-radius: 0px 0px 4px 4px;
	text-align: right;
}

input[type=text].login-form, input[type=password].login-form, input[type=email].login-form
	{
	width: 150px;
	padding: 3px 6px;
	border: 1px solid #757575;
	background-color: #ffffff;
	border-radius: 4px 4px;
	margin: 0px 0px 5px 5px;
	color: #212121;
	font-size: inherit;
	line-height: inherit;
}

.login-form:focus {
	box-shadow: none;
	outline: none;
}

.login-box ul {
	padding-left: 0;
	list-style: none;
	margin-bottom: 5px;
}

.login-box ul>li {
	display: inline-block;
}

.login-box ul.banking {
	margin-bottom: 0;
}

.bank {
	border: 1px solid #3a3a3a;
	background-color: #000000;
}

.banking>li>a {
	line-height: 22px;
	cursor: pointer;
	display: block;
	position: relative;
	top: -1px;
}

.banking img {
	height: 22px;
}

.banking>li>.bttn-logout {
	line-height: 23px;
	cursor: pointer;
}

.user-info>li>a {
	line-height: 26px;
	padding: 0 6px;
	display: block;
	color: #fff;
}

.user-info>li:last-child>a {
	padding-right: 0;
}

.user-info-balance {
	border: 1px solid #ffc646;
	border-radius: 4px;
	background-color: #000000;
	color: white;
	width: 170px;
	line-height: 24px;
	position: relative;
}

.popover-balance-content {
	border: 1px solid #ffc646;
	background-color: #000000;
}

.bttn-check, .bttn-login, .bttn-banking {
	background: #ffc646;
	color: #000;
}

.user-info-balance>span {
	cursor: pointer;
}

.user-info-balance>span, #reloadBalance>span {
	line-height: 22px;
	display: inline-block;
	user-select: none;
}

#creditBalance {
	width: 115px;
	position: absolute;
	left: 0;
	text-align: center;
}

#calibrate, #iconReload {
	width: 26px;
	text-align: center;
}

.user-info-balance img {
	position: relative;
	height: 18px;
	top: -1px;
}

#calibrate {
	border-left: 1px solid #9c7f00;
}

.pop-wallet>tfoot {
	border-top: 1px solid #ffc646;
}

.pop-wallet>thead {
	border-bottom: 1px solid #ffc646;
}

/* #avatar b {
	text-decoration: underline;
} */
/*-------------------------                    end of header                   ----------------------------------*/
/*-------------------------                    navbar                   ----------------------------------*/
.navbar {
	background-position: 12px -659px;
    border-bottom: 2px groove #1a500f;
    border-top: 2px groove #237512;
	background: url('../images/menu.jpg');
	background-size: auto 86px; 
	z-index: 99;
}


.navbar a {
	text-shadow:none; 
	font-weight:bold; 
	color: #ffffff;
	-webkit-filter: none;
    filter: none;
}

.subnavbar {
	background: rgb(0, 0, 0, 0.8);
	border-bottom: 2px groove #efefef;
	opacity: 0.92;
}

.subnavbar .gameNav a {
	-webkit-filter: drop-shadow(0px 0px 1px #2e2600);
	filter: drop-shadow(0px 0px 1px #2e2600);
}

.subnavbar .gameNav a:hover {
	text-decoration: none;
	background-color: inherit;
	-webkit-filter: none;
	filter: none;
}

/*-------------------------                    end of navbar                   ----------------------------------*/
/*-------------------------                    slider                   ----------------------------------*/
.slider-container {
	border-bottom: 2px groove #f8f43d;
}
/*-------------------------                    end of slider                   ----------------------------------*/
/*-------------------------                    middle content                   ----------------------------------*/
/* .middle {
	padding: 10px;
} */
.box-middle {
    /* background: url(../images/gold-border.jpg?d=1); */
    border-radius: 4px;
    padding: 2px;
    border:groove 2px #bb16ff; 
}

#SupportedBank {
	min-height: 50px;
}
.rules-agreement-logo {
    background: url(../images/footer.png) no-repeat;
    background-size: 600px 45px;
    padding-top: 45px;
    width: 600px;
    margin: 0 auto;
}
.title {
	margin-bottom: 18px;
	padding: 15px 0 10px 0;
	color: #fff;
	letter-spacing: 1px;
	border-bottom: 2px solid #ffc300;
	text-indent: 0px;
	display: inline-block;
}

.title:before {
	content: '';
}

.promotion_group {
	margin: 10px 0 24px 0;
	background-color: #f5f5f5;
}

.promotion_group .wrap {
	padding: 5px;
}

.promotion_group .title_wrap {
	position: relative;
}

.promotion_group .title_wrap img {
	width: 100%;
	height: 210px;
}

.promotion_group .liveitem {
	position: absolute;
	top: 62px;
	right: -102px;
	transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	display: block;
}

.liveitem li {
	display: block;
	float: left;
}

.promotion_group .liveitem a {
	display: block;
	border: 1px solid #ffc646;
	min-width: 210px;
	line-height: 40px;
	letter-spacing: .6px;
	font-size: .9375rem;
}

.liveitem a {
	color: #000;
	background-color: #ffc646;
	text-align: center;
	font-weight: 700;
	min-width: 115px;
	padding: 2px 8px;
	font-size: .75rem;
}

.info_wrap {
	margin: 10px 5px 5px 5px;
	padding: 10px 50px 10px 30px;
	position: relative;
	-webkit-box-shadow: inset 1px 1px 5px rgba(0, 0, 0, .4);
	box-shadow: inset 1px 1px 5px rgba(0, 0, 0, .4);
	border: 1px solid #646464;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	font-size: .8125rem;
	color: #222222;
}

.info_wrap p {
	font-size: .8125rem;
}

.info_wrap .btn_close {
	position: absolute;
	float: right;
	top: 4px;
	right: 10px;
	padding: 5px;
	width: 32px;
	height: 32px;
	text-indent: -99999px;
	opacity: .75;
	-webkit-border-radius: 50%;
	-mos-border-radius: 50%;
	border-radius: 50%;
}

.row {
	display: flex;
	flex-wrap: wrap;
	margin-right: -14px;
	margin-left: -14px;
}

.col-6 {
	position: relative;
	width: 100%;
	padding-right: 22.5px;
	padding-left: 22.5px;
	flex: 0 0 50%;
	max-width: 50%;
}

.promotion-row_table {
	text-align: center;
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}

.promotion-row_table .currency-flag {
	text-align: left;
	display: block;
	width: 100px;
	margin-left: auto;
	margin-right: auto;
}

.promotion-row_table .currency-flag img {
	padding-left: 20px;
}

.table-heading {
	background-color: #545252;
	font-weight: 700;
}

.table-heading .col-6 {
	padding: 5px 0;
	color: #fff;
	font-weight: bold;
}

.table-row {
	padding: 4px 0;
	font-size: 14px;
	font-weight: 300;
}

.table-row img {
	height: 28px;
	vertical-align: middle;
}

.table-row-odd {
	background-color: #7b767699;
}

.table-row-even {
	background-color: #c5c3c399;
}

.step-referral h1 {
	color: #fff;
}

.step-referral .card {
	height: 133px;
	background: transparent;
	border: 1px solid #fff;
}

.step-referral .card-body {
	padding: 6px 10px;
	line-height: 20px;
}

.step-referral .card-heading {
	padding: 6px 10px;
	font-weight: bold;
	line-height: 30px;
	border-bottom: 1px solid #fff;
}

.step-referral .card-heading>span {
	float: left;
}

.step-referral .card-heading>i {
	float: right;
}

.step-referral .card-heading>span, .step-referral .card-heading>i {
	line-height: 30px;
}

/*-------------------------                    end of middle content                   ----------------------------------*/
/*-------------------------                    modal                   ----------------------------------*/
/* .modal-content {
	border: 1px solid rgba(224, 224, 224, 0.2);
	border-radius: 0;
} */
.game-list:not(.maintenance):hover {
    background-color: #5a28b6;
}
.modal-header {
	border-bottom: 2px groove #3c474e;
	background-color: #580000;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	color: #ffffff;
}

.modal-title {
	font-weight: bold;
}

.close, .close:hover {
	color: #ffffff;
}

.middle /* , .con_box */ {
	background: none;
}
.middle-index{
	background:url('../images/middle.jpg');
	background-size: 100% 100%;
}
.container {
	
}

.modal-body {
	position: relative;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	padding: 1rem;
	background-size: 100% 100%;
}
/*-------------------------                    end of modal                   ----------------------------------*/
/*-------------------------                    multiuse                   ----------------------------------*/
#checkAvailability, #iconCheck {
	display: inline-block;
}

.bttn-login, .bttn-check {
	border: 1px solid #ffff00;
	background-color: #ffff00;
	color: #000;
	font-weight:bold;
}

.bttn-login:active {
	background-color: #ffff00;
	color: #000;
}

.bttn-register, .bttn-logout {
	border:1px solid #9100ff;
	/*background: linear-gradient(180deg, rgb(250 59 59) 0%, rgb(208 12 12) 100%);*/
	background-color:#9100ff;
	font-size: 14px;
	color: #fff;
	font-weight:bold;
}
.bttn-register:active {
	background-color:#9100ff;
	color:#fff;
}
.game>a, .login-box>a {
	cursor: pointer;
}

#GameCategory, #PromotionCategory {
	margin-bottom: 20px;
	background-color: #e3e9ea;
}

#GameCategory a, #PromotionCategory a {
	border: none;
	border-radius: 0;
	padding: 8px 15px;
	font-weight: bold;
	color: #000;
}

#GameCategory a:hover, #GameCategory a.active, #PromotionCategory a:hover,
	#PromotionCategory a.active {
	background-color: #ffc646;
	color: #000; 
}

#GameCategory a:hover, .game-list:hover, #PromotionCategory a:hover,
	.game-list:hover {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.game-list {
	padding: 0 10px;
	position: relative;
	/* margin: .8% auto; */
}

.game-list:hover {
	background-color: #927b03;
}

.game-list:hover .btn-game {
	display: block;
}

.game-list-content {
	position: relative;
}

.game-list-content>button {
	width: 100%;
	display: none;
	position: absolute;
	bottom: 0;
	border: none;
	line-height: 28px;
	background-color: #ffe144;
}

.figure-text {
	text-align: center;;
}

.figure-text>p {
	position: relative;
	display: block;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-top: 5px;
	margin-bottom: 10px;
}

/*-------------------------                    end of multiuse                   ----------------------------------*/
/* ISIN4D background color  (unknown)----------------------------------------------*/
.game_iframe.isin4d {
	background-color: #e0e0e0;
}

/*-------------------------                    popup banner                          ----------------------------------*/
.sub_color {
	background-color: #000000;
	min-width: 700px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .6);
	box-shadow: 0 1px 3px rgba(0, 0, 0, .6);
}

.reward_pop {
	background-color: #f5f5f5;
}

.logo_wrap {
	padding: 6px 6px 3px 6px;
}
/*-------------------------                    end of popup banner                   ----------------------------------*/

/************************* footer *********************************/
.footer {
	border-top: 2px solid #080808;
	padding: 20px;
	color: #ffffff;
	background: #131313;
}

.footer h2 {
	margin-top: 15px;
	font-size: 20px;
	text-align: center;
	color: #ffffff;
	font-weight:bold;
}

.footer h3 {
	color: #ffffff;
	font-weight:bold;
}

.footer-copyright {
	background-color: #000;
	padding: 10px 0;
	text-align: center;
	text-transform: uppercase;
}

.category {
	width: 100%;
	border-bottom: 1px solid #273642;
	line-height: 0.1em;
	margin: 10px 0 20px;
}

.category span {
	background: #010f02;
	padding: 0 10px;
}

/* .provider {
	margin: 3px 10px;
} */
.form-group {
	position: relative;
	padding: 10px 0;
	margin-bottom: 0;
}

.form-group [class*="col-"] {
	margin-bottom: 0;
}

.form-group label {
	display: inline-block;
	line-height: 16px;
	font-weight: 700;
	vertical-align: top;
}

.form-group label>span {
	margin: 0 5px;
	color: #C90000;
}

.input-field {
	width: 100%;
}

.check-availability {
	line-height: 28px;
	min-width: 100px;
}

#RegisterForm .form-group input[type="text"], #RegisterForm .form-group input[type="password"],
	#RegisterForm .form-group input[type="email"] {
	position: relative;
	height: 32px;
	line-height: 32px;
	margin-bottom: 0;
	vertical-align: top;
	font-size: 0.775rem;
	border: 1px solid #757575;
	background-color: #ffffff;
	border-radius: 4px 4px;
	/* margin: 0px 0px 5px 5px; */
	color: #212121;
}

.form-group .input-field i {
	font-size: 1.5em;
	position: absolute;
	right: 25px;
	top: 7px;
	opacity: 0;
}

.help-block {
	display: block;
	margin: 0.4em 0;
	line-height: 14px;
	font-size: 12px;
}

.popup-body {
	background: url(../images/background-alt.jpg?d=1) #000 no-repeat fixed 100%
		100% !important;
}

/**************           popup top bar                                 ***********/
.account_hd {
	padding-left: 20px;
	background-color: #340c61;
	line-height: 44px;
	color: #fff;	
	min-width: 930px;
	zoom: 1;
	border-bottom: none;
}

.account_hd h3 {
	line-height: 44px;
	font-size: 1.125rem;
	float: left;
	margin: 0;
	font-weight: bold;
}

.account_hd .logout {
	padding: 0 14px;
	border-left: 1px solid #ffc646;
	text-align: center;
	background-color: #ffc646;
	letter-spacing: 1px;
	font-size: 1rem;
	box-sizing: border-box;
	float: right;
	color: #000 !important;
}

.account_hd .logout:hover {
	background-color: #db9300;
	text-decoration: none;
}

.account_hd ul {
	display: block;
	font-size: 0.8125rem;
	float: right;
	zoom: 1;
	margin: 0;
	padding: 0;
}

.account_hd ul li {
	display: block;
	float: left;
	margin-right: 15px;
}

.account_hd a {
	display: block;
	color: #fff;
}

.account_hd .userid, .account_hd .livehelp {
	padding-left: 26px;
}

.account_hd .livehelp {
	background-position: 0 -742px;
}

.account_hd .livehelp:hover {
	background-position: 0 -773px;
	color: #2ccad7;
	text-decoration: none;
}

.account_main_width {
	zoom: 1;
}

.popup-header-time {
	margin-left: 15px;
	font-size: 13px;
}

/**************           end of popup top bar                                ***********/
/**************           popup menu bar                                 ***********/
.account_nav {
	background-color: #000000;
	min-width: 930px;
	position: relative;
	border-top: groove 2px #2f2f2f;
	border-bottom: groove 2px #2f2f2f;
	z-index: 7;
}

.account_nav ul {
	margin: 0;
	padding: 0;
}

.account_nav ul:after {
	content: "";
	display: block;
	clear: both;
}

.account_nav ul li {
	display: block;
	float: left;
}

.account_nav ul li:last-child {
	border-right: none;
}

.account_nav ul a {
	display: block;
	padding: 5px 20px;
	font-size: 0.875rem;
	text-decoration: none;
	color: #FFF;
	border-bottom: 3px solid transparent;
}

.account_nav ul a:hover, .account_nav ul a.choice {
	color: #ffc646;
	text-decoration: none;
	background-color: #020516;
	border-bottom-color: #ffc646;
}

/***************************************/
.account_nav ul .nav_sub {
	position: relative;
}

.account_nav ul .nav_sub:hover .choice_nav {
	display: block;
}

.account_nav .icon_more {
	padding-right: 28px;
}

.account_nav .icon_more:hover {
	background-position: right -1948px;
}

.account_nav .choice_nav {
	display: none;
	width: 160%;
	background-color: #DBDBDB;
	position: absolute;
	top: 34px;
	left: 0;
	z-index: 19;
	font-size: 0.8125rem;
}

.account_nav .choice_nav p {
	padding: 3px 10px;
	background-color: #4B4B4B;
	color: #fff;
}

.account_nav .choice_nav ol li {
	border-right-width: 0;
	background-color: rgba(255, 255, 255, 0.5);
	margin-bottom: 1px;
	float: none;
}

.account_nav .choice_nav ol a {
	padding: 5px 8px 5px 15px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.account_nav .choice_nav ol a:hover {
	background-color: transparent;
	letter-spacing: 0.5px;
	color: #459e00;
}

.account_nav .choice_nav ol a:hover:before {
	content: "\2714" " ";
}

/**************           end of popup top bar                                ***********/
/**************           popup content bar                                 ***********/
.row.con_box {
	margin: 0;
}

.con_box {
	padding: 20px;
	min-width: 930px;
	/* min-height:597px; */
	background: url(../images/opacity06.png);
}

.con_item {
	position: relative;
	padding: 18px;
	display: block;
}

.con_item h4 {
	margin-bottom: 18px;
	color: #fff;
	letter-spacing: 1px;
	padding: 15px 0 10px 0;
	text-indent: 0;
	font-size: 1.25rem;
	font-weight: bold;
	border-bottom: 2px solid #ffc646;
}

.con_item h4:before {
	content: '';
	padding-left: 10px;
	border-left: none;
}

.con_item .info_type {
	margin: 0 0 10px 0;
	width: 354px;
	height: 32px;
	padding-left: 10px;
	display: inline-block;
	line-height: 30px;
	background-color: #232323;
	/* border-color: #4c4c4c; */
	border: 1px #4c4c4c solid;
	vertical-align: top;
	font-size: 0.775rem;
	color: #888888;
	cursor: not-allowed;
	vertical-align: top;
	-webkit-border-radius: 3px;
	-mos-border-radius: 3px;
	border-radius: 3px;
	font-size: 0.875rem;
}

.deposit_content {
	/* margin-bottom: 10px; */
	position: relative;
	display: inline-block;
}

.con_item ul li {
	float: left;
}

.account_main {
	margin: 10px auto;
	width: 1000px;
	/* min-height: 518px; */
	color: #fff;
	zoom: 1;
}

.popup-body .form-group label {
	display: inline-block;
	width: 33%;
	line-height: 16px;
	font-weight: 700;
	vertical-align: top;
	font-size: 0.875rem;
	color: #fff;
}

.form_group_category {
	position: relative;
	display: inline-block;
	vertical-align: top;
}

.form_group_category .select_input {
	margin-bottom: 10px;
}

.form_group_category select {
	padding-right: 30px;
}

.form-group .explain_text {
	font-size: 0.75rem;
	margin: 0;
}

.form-group .explain_text span {
	font-weight: 700;
	color: #fff;
	margin-left: 5px;
}

.form-group:after {
	content: "";
	display: block;
	clear: both;
}

select {
	background-color: #fff;
	font-size: 13px;
	color: #808080;
	line-height: 30px;
	border: 1px #ccc solid;
	padding: 0 5px;
	border-radius: 3px;
	outline: none;
	font-size: 0.875rem;
}

.form-group select {
	position: relative;
	top: -4px;
	width: 354px;
	height: 32px;
	line-height: 32px;
	margin-bottom: 10px;
	margin-top: 0;
	vertical-align: top;
	background-color: #232323;
	border-color: #4c4c4c;
	vertical-align: top;
	font-size: 0.775rem;
	color: #fff;
}

.popup-body .form-group input[type="text"], .popup-body .form-group input[type="password"]
	{
	position: relative;
	width: 354px;
	height: 32px;
	line-height: 32px;
	margin-bottom: 10px;
	margin-top: 0;
	vertical-align: top;
	vertical-align: top;
	font-size: 0.775rem;
	border: 1px solid #757575;
	background-color: #ffffff;
	color: #212121;
}

.btn_type {
	display: block;
	margin: 20px 0 0 33%;
	padding: 0;
}

.btn_type li {
	margin-right: 10px;
	display: block;
	float: left;
}

.btn_type .btn_default {
	box-shadow: none;
}

.btn_type input[type=submit], .btn_type input[type=button], .btn_type input[type=reset]
	{
	border: 1px solid #ffc646;
	width: 168px;
	height: 34px;
	border-radius: 4px;
	margin: 0 0 0 5px;
	background-color: #ffc646;
	color: #000;
	cursor: pointer;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	box-shadow: none;
}

.captcha {
	margin-left: 33%;
	padding-left: 4px;
}

.captcha .img-thumbnail {
	width: 100px;
	height: 32px;
	padding: .15rem;
	background-color: #fff;
	border: 1px solid #dee2e6;
	border-radius: .25rem;
	max-width: 100%;
}

.captcha .form-group span {
	margin: 0 5px;
}

.mainNav_width {
	width: 1000px;
	margin: 0 auto;
}

.account_list {
	min-width: 930px;
	padding: 20px;
	-webkit-box-shadow: 0px -1px 1px rgba(0, 0, 0, 0.3);
	box-shadow: 0px -1px 1px rgba(0, 0, 0, 0.3);
	/* background-color: #010f02; */
	color: #fff;
}

.account_list.embed_account_list {
	background-color: #1d0202;
}

.account_list h4 {
	color: #fff;
	margin-bottom: 15px;
	font-size: 1.25rem;
	font-weight: 700;
}

.account_list h4:before {
	content: '';
	padding-left: 10px;
	border-left: 4px solid #ffc646;
}

.account_list .account_info {
	border-bottom: 2px solid #ffc646;
	background-color: #fff;
	margin-bottom: 30px;
}

.account_list table {
	width: 100%;
	text-align: center;
	font-size: 0.8125rem;
}

.account_list .account_info thead {
	background-color: #340c61;
}

.account_list .account_info th {
	line-height: 30px;
	color: #fff;
	border-right: 1px solid #ffc646;
	padding: 0;
}

.account_list .account_info th:last-child, .account_list .account_info td:last-child
	{
	border-right: 0;
}

.account_list .account_info td {
	border-right: 1px solid #fff;
	line-height: 22px; /*28px original */
	padding: 2px 6px;
	color: #030303;
}

.empty-list {
	margin: 0 auto;
	width: 500px;
	padding: 60px 0;
	text-align: left;
}

.empty-list>h2 {
	margin-bottom: 10px;
	font-size: 1.5em;
	font-weight: bold;
}

.withdraw-money {
	width: 100%;
	display: block;
	color: #fff !important;
	margin-left: 0 !important;
}

.withdraw-money>label {
	width: 100% !important;
	display: block !important;
	cursor: pointer;
	line-height: 30px !important;
	margin-bottom: 0;
}

.date_list {
	line-height: 30px;
	margin-bottom: 10px;
	font-size: 0.8125rem;
	display: inline-block;
	padding: 0;
}

.date_list li {
	margin-right: 10px;
	display: block;
	float: left;
}

.date_list li:first-child {
	width: 100px;
}

.date_list .selection {
	display: block;
	border: 1px solid #aaa;
	padding: 0 38px 0 10px;
	color: #333;
	-webkit-border-radius: 3px !important;
	-mos-border-radius: 3px !important;
	border-radius: 3px !important;
}

.date_list .selection:hover {
	text-decoration: none;
	color: #EC9838;
}

.date_list input[type="text"], .date_list input[type="password"] {
	vertical-align: top;
	font-size: 0.775rem;
	width: 150px;
	line-height: 30px;
	border-radius: 3px;
	outline: none;
	-webkit-appearance: none;
	cursor: pointer;
	border: 1px solid #757575;
	background-color: #ffffff;
	color: #212121;
}

.date_list [type=button] {
	width: 136px;
	height: 32px;
	line-height: 32px;
	border-radius: 3px;
}

.date_list button {
	background-color: #ffc646;
	color: #000;
	font-weight: 600;
	border-width: 0;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	outline: none;
	-webkit-appearance: none;
	font-size: 0.8125rem;
}

.select_input {
	width: 354px;
	height: 32px;
	line-height: 32px;
	padding-left: 8px;
	position: relative;
	cursor: pointer;
	word-wrap: break-word;
	word-break: break-all;
	font-size: 0.8125rem;
	-webkit-border-radius: 3px;
	-mos-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #757575;
}

.menu-transfer ul {
	margin: 0;
	padding: 0;
}

.transicon {
	position: absolute;
	top: 32px;
	left: 534px;
	z-index: 44;
}

.transicon span {
	display: block;
	width: 20px;
	height: 10px;
	border-top: 1px solid #c0c0c0;
	border-right: 1px solid #c0c0c0;
	margin: 0 5px;
}

.transicon a {
	display: block;
	width: 34px;
	height: 19px;
	opacity: 0.8;
}

.transicon a:hover {
	opacity: 1;
}

.transicon .bottomline {
	-moz-transform: scaleY(-1);
	-webkit-transform: scaleY(-1);
	-o-transform: scaleY(-1);
	-ms-transform: scaleY(-1);
	transform: scaleY(-1);
}

.form-group .transcash .cash {
	min-width: 170px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	padding: 0 5px;
	border: 1px solid #757575;
	background-color: #ffffff;
	color: #212121;
	font-weight: 700;
	font-size: 0.875rem;
}

.wallet {
	margin: 1% 0% 0 2%;
	border: 1px solid #848484;
	background-color: #ececec;
	float: right;
	padding: 0;
}

[class^='col-'].wallet {
	float: right;
}

.wallet .top_title {
	height: 30px;
	line-height: 30px;
	color: #C5C5C5;
	margin: 0;
	padding: 0;
}

.wallet .top_title .cash_icon {
	width: 45px;
	opacity: 0.7;
	float: left;
}

.wallet .top_title .cash_icon:hover {
	opacity: 1;
}

.wallet .top_title a {
	display: block;
	text-indent: -99999px;
	cursor: pointer;
}

/* .wallet .top_title li {
	text-align: center;
	font-weight: 700;
	width: 240px;
	font-size: 0.9375rem;
	display: block;
	float: left;
}

.wallet .top_title .refresh_icon {
	width: 35px;
	opacity: 0.7;
	float: right;
}

.wallet .top_title .refresh_icon:hover {
	opacity: 1;
} */
.wallet .total, .wallet .primary {
	/* height: 38px;
	line-height: 38px;
	padding: 0 5px; */
	color: #f5c307;
	/* text-shadow: 0 1px 0 rgba(0, 0, 0, 0.8);
	font-size: 0.8125rem;
	margin: 0; */
}

/* .wallet .total dt, .wallet .primary dt {
	font-weight: 700;
	letter-spacing: 1px;
	font-size: 0.9375rem;
	float: left;
}

.wallet .total dd, .wallet .primary dd {
	font-size: 1rem;
	letter-spacing: 0.5px;
	float: right;
	margin: 0;
	padding: 0;
} */
.wallet .total .btn_total, .wallet .primary .btn_total {
	display: block;
	margin-top: 7px;
	width: 80px;
	height: 24px;
	color: #fff;
	line-height: 24px;
	text-align: center;
	font-size: 0.875rem;
	-webkit-border-radius: 3px;
	-mos-border-radius: 3px;
	border-radius: 3px;
	background: url(../images/bg_01.png) repeat-x 0 -108px;
}

.wallet .primary .btn_total {
	margin-top: 5px;
}

.wallet .total .btn_total:hover, .wallet .primary .btn_total:hover {
	text-decoration: none;
	background-position: 0 -132px;
}

/* .wallet .content {
	height: 410px;
	overflow-x: hidden;
	overflow-y: auto;
	font-size: 0.8125rem;
	margin: 0;
	padding: 0;
} */
.wallet .content li:first-child {
	border-top: none;
}

.wallet .content li {
	padding: 5px;
	cursor: pointer;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #bfbfbf;
}

.wallet .content-inner {
	height: 24px;
	cursor: pointer;
}

.wallet .content-inner span {
	float: right;
}

.wallet .content-inner .icon_dropdown {
	position: relative;
	margin: 3px 6px 0 0;
	width: 18px;
	height: 18px;
	display: block;
	background-color: #757575;
	padding-left: 3px;
	padding-top: 2px;
	-webkit-border-radius: 50%;
	-mos-border-radius: 50%;
	border-radius: 50%;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	float: left;
	padding: 2px;
}

.wallet .content-inner h5 {
	font-weight: 700;
	text-transform: uppercase;
	color: #000;
	font-size: 0.875rem;
	margin: 0;
	display: inline-block;
}

.wallet .content-inner .refreshcash {
	min-width: 62px;
	background-color: #6d6d6d;
	-webkit-box-shadow: 0 2px 0 0 #3E3E3E;
	box-shadow: 0 2px 0 0 #3E3E3E;
	float: right;
}

.wallet .content a {
	padding: 0 5px;
	display: inline-block;
	text-decoration: none;
	color: #fff;
	line-height: 22px;
	text-align: center;
	-webkit-border-radius: 3px;
	-mos-border-radius: 3px;
	border-radius: 3px;
	font-size: 0.875rem;
}

.wallet .content a:active {
	-ms-transform: translate(0px, 2px);
	transform: translate(0px, 2px);
	-webkit-transform: translate(0px, 2px);
	-webkit-box-shadow: 0px 1px 0px 0px;
	box-shadow: 0px 1px 0px 0px;
}

.wallet .primary {
	color: #fff;
	height: 34px;
	line-height: 34px;
	background-position: 0px -69px;
}

.conlist {
	display: none;
	width: 101%;
	position: absolute;
	top: 28px;
	left: -1px;
	z-index: 45;
	background-color: #fff;
	border: 1px solid #459e00;
	max-height: 260px;
	overflow-x: hidden;
	overflow-y: auto;
	font-size: 0.75rem;
}

.transfer_trigger:hover .conlist {
	display: none;
}

.transfer_trigger.active {
	background-position: right -1291px;
}

.transfer_trigger.active .conlist {
	display: block;
}

.select_group {
	width: 594px;
	padding: 10px;
	min-height: 333px;
	left: -240px;
	top: 32px;
	cursor: default;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.45);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.45);
}

.select_group .cols-wrap {
	margin: 0;
}

.select_group ul, .select_group ul li {
	display: block;
}

.select_group ul li {
	margin: 3px 4px;
	padding-left: 0;
	width: 110px;
	border: 1px solid #c8c8c8;
	border-radius: 5px;
	line-height: 28px;
	text-align: center;
}

.select_group ul li:hover {
	border-color: #747474;
	background-color: #0f3147;
}

.select_group ul li:hover a {
	color: #fff !important;
}

.select_group ul li.active a {
	color: #fff !important;
}

.conlist h5 {
	padding: 0 8px;
	text-transform: uppercase;
	color: #383838;
	font-weight: 700;
	line-height: 30px;
	font-size: 0.8125rem;
}

.select_group h5 {
	margin-bottom: 6px;
	padding: 5px;
}

.select_group ol li {
	margin: 0 4px;
	list-style: none;
	padding-left: 0;
	width: calc(100%/ 7 - 8px);
	border: 1px solid #c8c8c8;
	border-radius: 30px;
	text-transform: uppercase;
	line-height: 28px;
	margin-bottom: 5px;
	text-align: center;
}

.select_group ol li.active {
	position: relative;
	background-color: #0f3147;
	border-radius: 30px;
}

.select_group ol li.active:before {
	position: absolute;
	content: '';
	top: 22px;
	left: 50%;
	margin-left: -5px;
	width: 10px;
	height: 10px;
	background: #0f3147;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	z-index: 4;
}

.select_group ol li.active a {
	color: #fff !important;
}

.select_group a {
	display: block;
	padding: 0 5px;
	text-decoration: none;
	letter-spacing: -0.1px;
}

.select_group
 
a
:not
 
(
[
href
]
 
)
:not
 
(
[
tabindex
]
 
){
color
:
 
#1f1f1f
;


}
#TransferFromName, #TransferToName, .select_group a {
	color: #000000;
	cursor: pointer;
}

.select_group .provider_name {
	margin-top: 8px;
	width: 100%;
	min-height: 180px;
	padding: 5px 8px;
	border: solid 1px #c8c8c8;
	border-radius: 5px;
	display: table;
	background-color: white;
}

.select_group .provider_name ul {
	display: table-cell;
	vertical-align: top;
}

.select_group .provider_name .grid-5 li {
	width: calc(100%/ 5 - 8px);
	line-height: 30px;
}

.conlist li {
	border-top: 0;
	width: 100%;
	padding-left: 14px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.validation-error {
	overflow: visible;
	opacity: 1;
	color: #D32F2F;
}

.validation-error .input-field {
	border-color: #D32F2F;
}

.validation-error i {
	overflow: visible;
	opacity: 1;
}

.validation-error .tooltip {
	color: #D32F2F;
	margin-top: -5px;
}

.validation-close i {
	color: #424242;
	overflow: visible;
	opacity: 1;
}

.tooltip {
	display: block;
	margin: 0.4em 0;
	padding: 0 3px;
	line-height: 14px;
	font-weight: 400;
	color: #616161;
	font-size: 0.875rem;
	position: relative;
	opacity: 1;
	z-index: 2;
}

.bca, .mandiri, .cimb, .bni, .bri, .danamon, .permata, .ovo, .gopay, .xl,
	.simpati, .dana {
	background-size: 200%;
}

.bca {
	background-position: -100px 0px;
}

.mandiri {
	background-position: -100px -61px;
}

.cimb {
	background-position: -100px -162px;
}

.bni {
	background-position: -100px -93px;
}

.bri {
	background-position: -100px -194px;
}

.danamon {
	background-position: -100px -128px;
}

.permata {
	background-position: -100px -29px;
}

.ovo {
	background-position: -100px -229px;
}

.gopay {
	background-position: -99px -264px;
}

.xl {
	background-position: -101px -294px;
}

.simpati {
	background-position: -100px -327px;
}

.dana {
	background-position: -103px -362px;
}

.bca:hover {
	background-position: 2px 0px;
}

.mandiri:hover {
	background-position: 2px -61px;
}

.cimb:hover {
	background-position: 2px -162px;
}

.bni:hover {
	background-position: 2px -93px;
}

.bri:hover {
	background-position: 2px -194px;
}

.danamon:hover {
	background-position: 2px -128px;
}

.permata:hover {
	background-position: 2px -29px;
}

.ovo:hover {
	background-position: 2px -229px;
}

.gopay:hover {
	background-position: 0px -264px;
}

.xl:hover {
	background-position: -2px -294px;
}

.simpati:hover {
	background-position: -1px -327px;
}

.dana:hover {
	background-position: -3px -362px;
}

/*Bonus Module 9 September 2020*/
.bonus-wrapper .nav-tabs .nav-link.active {
	border-bottom: 5px solid #463300;
	color: #463300;
}

.bonus-wrapper .nav-tabs {
	border-bottom: 1px solid #f2e699;
}

.bonus-wrapper .nav-tabs .nav-link:hover {
	color: #f2e699;
}

.bonus-provider-list li:hover {
	background-color: #463300 !important;
}

.bonus-provider-list li.active a {
	border-bottom: 2px solid #f2e699;
	font-weight: bold;
	background-color: #463300;
}

.mainPvLs {
	background-color: rgb(38, 28, 0);
}

.bonus-item {
	border-color: #463300;
	background-color: rgb(70, 51, 0);
	outline: none;
	color: #fff;
}

.isNewPlayer {
	background: #9e8900;
	color: #fff;
}

.bonus-button.active {
	background-color: #f2e699;
	color: #38260a;
	border-color: rgb(242, 230, 153);
}

.bonus-button.active:hover {
	background-color: #463300;
	cursor: pointer;
	color: #fff;
}

.bonus-name {
	color: #e9ad17;
}

.bonus-button.btn-await-approval {
	background-color: #463300;
	color: #f2e699;
}

/*MENUBAR TEMPLATE 1*/
.futuristic .gameNav a>span {
	padding: 3px 6px;
	line-height: 30px;
	height: 30px;
	border: 1px solid #fff !important;
	border-radius: 10px;
	color: #ffffff !important;
	font-weight: normal !important;
	font-size: 0.675rem;
}

.futuristic .gameNav>li:hover span:not (.icon-new ) {
	background-color: #F00 !important;
}

.futuristic .icon-menu-wrapper {
	position: relative;
	border: 2px solid #ffffff !important;
	border-radius: 45px;
	background:linear-gradient(90deg, rgb(255 222 0) 0%, rgb(112 96 10) 50%, rgb(71 62 0 / 50%) 100%) !important;
	height: 95px;
}

.progressive-jackpot{ 
	filter:contrast(100%) hue-rotate(3deg) grayscale(38%) saturate(3.2);
}
